body{overflow:hidden;font-family:Arial,Helvetica,sans-serif}
*{margin:0;padding:0;box-sizing:border-box;outline:none;word-wrap:break-word}
a{text-decoration:none;color:#307ab1}
p{margin-bottom:26px;margin-bottom:1.625rem}
p.lead{font-size:22px;font-size:1.375rem;line-height:1.3}
p:last-child{margin-bottom:0}
*{margin:0;padding:0;box-sizing:border-box}
h1,h2,h3,h4,h5,h6{clear:both;color:#020202;line-height:1.3}
h1{font-size:32px;font-size:2rem;margin-bottom:26px;margin-bottom:1.625rem}
h2{font-size:26px;font-size:1.625rem;margin-bottom:26px;margin-bottom:1.625rem}
.container{max-width:1300px;margin-left:auto;margin-right:auto;padding-left:.9375rem;padding-right:.9375rem}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:inherit;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline}
body{background:#f5f5f5;color:#3d3d3d;font-family:"Open Sans",sans-serif;font-size:17px;line-height:1.7;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:relative}
html{overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;box-sizing:border-box}
header{background:#fff}
header .head{text-align:center;padding:.9375rem 35px;position:relative}
header .head .btn-search-head{border:1px solid #eee;border-radius:50%;color:#242424;height:35px;width:35px;display:flex;justify-content:center;align-items:center;cursor:pointer;position:absolute;left:.9375rem;top:calc(50% - 17px);transition:all .25s ease-out}
header .head .btn-search-head:hover{border:1px solid #242424;color:#307ab1}
header .head .btn-search-head:before{content:'\f002';font-family:'FontAwesome';font-size:1.25rem;line-height:1}
header .head .logo{display:inline-block;font-size:35px;color:#020202;text-decoration:none;background:none;box-sizing:border-box;max-width:320px;padding:0}
header .head .logo:hover{color:#666}
header .head .btn-mobile-menu{color:#242424;height:35px;width:35px;display:none;justify-content:center;align-items:center;cursor:pointer;position:absolute;right:.9375rem;top:calc(50% - 17px);transition:all .25s ease-out}
header .head .btn-mobile-menu:before{content:"\f0c9";font-family:'FontAwesome';font-size:1.25rem;line-height:1}
header .head .btn-mobile-menu:hover{color:#307ab1}
header .head .contactus{position:absolute;right:40px;top:30px}
header .head .contactus .w-button img{padding-right:6px}
header .head .contactus .w-button a{box-shadow:0 0 2px #169725;display:inline-block;padding:2px 0 0 5px;border-radius:5px}
header .head .contactus .w-button a:hover{box-shadow:0 0 5px #169725}
.w_bord{box-shadow:0 0 2px #169725;display:inline-block;padding:2px 0 0 5px;border-radius:5px}
img{height:auto;max-width:100%;vertical-align:middle}
span.mb-container a .mb-icon,span.mb-container a .mb-text{padding:0!important}
span.mb-container a .mb-icon{padding-left:7px!important}
#site-navigation a.maxbutton-46.maxbutton.maxbutton-bergamo-hotels{margin:0!important}
.container.breadcrumbs{padding:10px 15px 0}
.home .container.breadcrumbs{display:none}
#content{margin-top:16px;margin-bottom:30px}
.site-content{display:flex;flex-direction:row-reverse}
.site-content .content-area{width:calc(66.66% + 5px)}
.site-content .content-area.full-width{width:100%}
.site-content .content-area .hentry{margin-right:.9375rem;background:#fff;padding:2.5rem 4.375rem;border:1px solid #eee}
.site-content .content-area.full-width .hentry{margin-right:0}
.site-content .entry-header-wrapper{min-height:350px;margin:-2.5rem -4.375rem 2.5rem;padding:4.375rem;position:relative;display:flex;justify-content:center;align-items:center;overflow:hidden}
.site-content .entry-header-wrapper > img.entry-header-bg{position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;object-fit:cover;object-position:top center;z-index:0}
.site-content .entry-header-wrapper:before{background:#000;content:'';opacity:.4;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1}
.site-content .entry-header-wrapper-inside{position:relative;z-index:2}
.site-content .entry-header{background:unset}
.site-content .entry-header h1{font-size:44px;color:#fff;line-height:1.3!important;text-shadow:1px 1px 2px #000;text-align:center;margin-bottom:0}
.site-content .entry-header.not-thumbnail{margin:0 -4.375rem 2.5rem;padding:0 4.375rem 2.5rem;border-bottom:1px solid #eee}
.site-content .entry-header.not-thumbnail h1{color:#020202;font-weight:400;margin-bottom:unset;font-size:2.125rem;text-align:right;text-shadow:none}
.entry-summary p{margin-bottom:28px}
.entry-summary h1,h2,h3,h4,h5,h6{font-weight:400}
.site-content .sidebar-area{width:calc(33.33% - 5px);padding-left:.9375rem}
.site-content .sidebar-area .sidebar{height:100%;position:relative}
.sidebar .widget{background:#fff;border:1px solid #eee;padding:1.875rem;border-bottom:none}
.sidebar .widget:last-child{border-bottom:1px solid #eee}
div.wrap-main-menu{background:#fff;box-shadow:0 2px 3px 0 #0000001a;position:relative}
div.wrap-main-menu div.container{position:relative}
div.wrap-main-menu span.maxbutton-46-container.mb-container{display:block;position:absolute;top:1px;right:15px}
div.wrap-main-menu .close-mobile-menu{display:none}
nav.main-menu{text-align:center}
nav.main-menu ul{display:inline-flex;list-style:none;margin:0}
nav.main-menu ul li a,nav.main-menu ul li a:visited{padding:1rem .75rem;font-size:.9375rem;color:#3d3d3d;font-weight:700;transition:all .25s ease-out;text-transform:uppercase;text-decoration:none;display:block;position:relative}
nav.main-menu ul li a:hover,nav.main-menu ul li a:focus,nav.main-menu ul li a:active{color:#307ab1}
#slider-home{margin-top:30px}
#slider-home .item img{height:auto;opacity:1;transition:opacity .2s ease-in-out}
#slider-home .item img:hover{opacity:.6}
#slider-home .entry-content-featured-content{background:#fff;border-left:1px solid #eee;border-bottom:1px solid #eee;min-height:100px;overflow:hidden;padding:1.5625rem;text-align:center;height:125px}
#slider-home .entry-header-featured-content{margin:0 0 .9375rem;padding:0}
#slider-home .entry-title-featured-content{font-size:1.4375rem;margin:0;padding:0;word-wrap:break-word;font-size:1.4375rem;margin:0;padding:0;word-wrap:break-word;line-height:1.3}
#slider-home .entry-title-featured-content a,#slider-home .entry-title-featured-content a:visited{color:#020202;font-size:23px;font-weight:400}
#slider-home .entry-title-featured-content a:hover,#slider-home .entry-title-featured-content a:focus{color:#307ab1}
#slider-home .owl-dots{text-align:center;margin-top:14px;direction:initial;display:flex;align-items:center;justify-content:center}
#slider-home .owl-dots .owl-dot{display:inline-block;margin:0 .3125rem -.875rem;display:block;width:20px}
#slider-home{margin-bottom:30px}
#slider-home .owl-dots .owl-dot span{background:#d6d6d6;border-radius:30px;display:block;width:10px;height:10px;-webkit-backface-visibility:visible;-webkit-transition:opacity 200ms ease;transition:opacity 200ms ease}
#slider-home .owl-dots .owl-dot.active span{background:#999}
.woocommerce-page #toc_container{display:none}
#fixed-nav{background:#fff;box-shadow:0 0 3px;height:100%;overflow:scroll;position:fixed;right:-100%;top:0;transition:all .5s ease 0;width:80%;z-index:999999999}
.mobile_menu_opened #fixed-nav{right:0}
#menu-mobile{margin:0}
#fixed-nav .selected{color:#0a8ec8}
#menu-mobile >li{border-bottom:1px solid #b7b7b7;border-top:1px solid #fff}
#fixed-nav ul>li,#fixed-nav ul>li>a{min-height:42px;position:relative;overflow:hidden;text-align:right}
#fixed-nav ul>li>a{display:block;width:100%;line-height:2;background:0 0;color:#000;text-decoration:none;padding-right:30px;font-size:19px;font-weight:400;z-index:100}
#fixed-nav .close_butt{position:fixed;top:20px;left:110%;width:36px;height:36px;background:transparent;transition:.3s;transform:rotate(45deg)}
#fixed-nav .close_butt:before{content:"";position:absolute;left:calc(50% - 3px);width:6px;height:100%;top:0;background:#1b9627;border-radius:3px}
#fixed-nav .close_butt:after{content:"";position:absolute;top:calc(50% - 3px);height:6px;width:100%;left:0;background:#1b9627;border-radius:3px}
.mobile_menu_opened #fixed-nav .close_butt{left:5%}
.search_box input[type="search"]{text-align:right;width:calc(100% - 90px)}
.search_box input[type="submit"]{text-align:center;padding:12px 0;width:80px}
.search_box{padding:10px 15px}
.plashka{transition:.2s}
.mobile_menu_opened .plashka{top:-100px}
#fixed-nav .menu-item-has-children:before{position:absolute;content:"";left:10px;top:9px;width:22px;height:22px;border-radius:50%;background:#1b9627}
#fixed-nav .menu-item-has-children:after{position:absolute;content:"";left:16px;top:13px;border-width:0 2px 2px 0;border-style:solid;width:8px;height:8px;border-color:#fff;transform:rotate(45deg);transition:.2s}
#fixed-nav .menu-item-has-children > a{width:90%}
#fixed-nav .menu-item-has-children.expanded:after{transform:rotate(225deg);top:17px}
#fixed-nav .menu-item-has-children.expanded{background:#f6f6f6}
#fixed-nav .sub-menu a{font-size:16px;margin-right:30px;padding-right:0}
.footer_plaskka{display:none;position:fixed;bottom:0;left:0;width:100%;box-sizing:border-box;background:#fff;z-index:9999;padding:7px 30px;border-top:1px solid #b8d6b0;box-shadow:0 0 7px #b1b1b1;height:67px}
.footer_plaskka ul{display:flex;justify-content:space-between;align-items:flex-start;margin:0;margin-right:10px}
.footer_plaskka ul li{text-align:center;list-style:none;position:relative;width:24%}
.footer_plaskka ul li img{margin-bottom:5px;max-height:37px;width:auto}
.footer_plaskka ul li a{color:#256338;font-size:14px;font-weight:700;text-align:center;line-height:1}
.footer_plaskka li:nth-child(2) > a > img{background:#f6f6f6}
.page-id-10584 #toc_container,.page-id-10584 .sharing{display:none}
@media only screen and (max-width: 1200px) {
.container{max-width:940px}
.site-content .content-area .hentry{padding:1.875rem}
.site-content .entry-header-wrapper{min-height:300px;margin:-1.875rem -1.875rem 1.875rem;padding:1.875rem}
.site-content .entry-header h1{font-size:2.125rem}
header .head{padding:20px 0}
header .head .logo{max-width:260px;padding:10px 0!important}
nav.main-menu ul li a,nav.main-menu ul li a:visited{font-size:14px}
.container{max-width:90%}
}
@media only screen and (max-width: 991px) {
div.wrap-main-menu{display:none}
.container{max-width:720px}
header.main-header .head .btn-mobile-menu{display:flex}
header .head .logo{max-width:250px}
header .head{text-align:left}
header .head .logo{margin-left:60px}
.site-content{flex-direction:column}
.site-content .content-area{width:100%}
.site-content .content-area .hentry{margin-right:0;margin-bottom:15px;padding:1.875rem}
.site-content .sidebar-area{width:100%;padding-left:0}
header .head .contactus{right:60px;top:38px}
header .head .contactus .contact-text{display:none}
}
@media only screen and (max-width: 767px) {
.site-content .entry-header h1{font-size:1.625rem}
.site-content .content-area .hentry{padding:.9375rem}
.site-content .entry-header-wrapper{min-height:300px;margin:-.9375rem -.9375rem .9375rem;padding:.9375rem}
.has-post-thumbnail .entry-header-wrapper .entry-title{font-size:1.625rem}
.sidebar .widget{padding:.9375rem}
.site-content .entry-header h1{font-size:2.125rem}
header .head .contactus{display:none}
.footer_plaskka,#footer_slider{display:block}
header.main-header{margin-top:108px}
header.main-header .head{text-align:center}
header.main-header .head .logo{margin-left:0;padding:10px 40px;background-size:30px;background-position:top 7px left 0}
body{font-size:16px}
.container{max-width:576px}
body{line-height:1.6}
._vp_pos_left_side #vplugin-toggler{margin-top:210px!important}
}
@media only screen and (max-width: 600px) {
.entry-content p{margin-bottom:15px!important}
.site-content .entry-header h1{font-size:1.625rem}
header.main-header .head .logo{padding:10px 37px;background-size:27px;background-position:top 7px left 0}
header.main-header{margin-top:90px}
.site-content .content-area .hentry{padding:.9375rem}
.site-content .entry-header-wrapper{margin:-1rem -1rem 1rem}
}
@media only screen and (max-width: 480px) {
header.main-header .head .logo{font-size:18px;background-size:22px;background-position:top 6px left 0;padding:10px 10px 10px 30px}
header.main-header{margin-top:75px}
header .head .logo{max-width:220px}
#content{padding:0;overflow:hidden}
}
@media only screen and (max-width: 400px) {
header.main-header{margin-top:65px}
header.main-header .head{padding-top:5px;padding-bottom:5px}
}
@media only screen and (max-width: 380px) {
.footer_plaskka ul li img{max-height:24px}
